<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>The examiner's comments include pointers </text><choice_g><choice>beyond</choice><choice correct="y">for</choice><choice>into</choice><choice>over</choice></choice_g><text> future study.</text></item>
<item desc="2"><text>Professor Mackay will give a seminar </text><choice_g><choice>about</choice><choice>among</choice><choice correct="y">on</choice><choice>through</choice></choice_g><text> Pound's poetry.</text></item>
<item desc="3"><text>Your salary depends </text><choice_g><choice>between</choice><choice correct="y">in</choice><choice>to</choice><choice>toward</choice></choice_g><text> part on your qualifications.</text></item>
<item desc="4"><text>The teacher knows every student </text><choice_g><choice>at</choice><choice correct="y">by</choice><choice>over</choice><choice>with</choice></choice_g><text> name.</text></item>
<item desc="5"><text>Chile's earnings </text><choice_g><choice>between</choice><choice correct="y">from</choice><choice>onto</choice><choice>to</choice></choice_g><text> exports rose by 2%.</text></item>
<item desc="6"><text>The police already have a thick file </text><choice_g><choice>against</choice><choice>by</choice><choice>for</choice><choice correct="y">on</choice></choice_g><text> that family.</text></item>
<item desc="7"><text>There are three main strands </text><choice_g><choice>among</choice><choice>over</choice><choice>through</choice><choice correct="y">to</choice></choice_g><text> the policy.</text></item>
<item desc="8"><text>Yesterday's game saw him back </text><choice_g><choice>around</choice><choice>at</choice><choice correct="y">on</choice><choice>toward</choice></choice_g><text> form.</text></item>
</body></exercise></batch>

